<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/
class Engine_View_Helper_JsonInline extends Zend_View_Helper_Abstract
{
  public function jsonInline($data)
  {
    return Zend_Json::encode($data);
  }
}
